body {
	background: url(../images/background.jpg);
	font-family: Trebuchet MS;
	font-size: 10pt;
	margin: 0px;
	box-sizing:border-box;
	background-color: #DDD;
}
pre {
    white-space: pre-wrap;       /* Since CSS 2.1 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    word-break: break-word;
}
h1 {
	font-family: times;
    font-weight: bold;
    font-size: 32pt;
    font-variant: small-caps;
}

h2 {
	border-bottom-style: double;
    border-bottom-color: #808080;
    color: #505050;
    font-family: times;
    font-weight: bold;
}

form li {
	list-style-type: none;
}

img {
	max-height:100%;
	max-width:100%;
}
.hide {
	display: none;
}

.show {
	display: block;
}
.non-bold {
	font-weight:normal;
}
.logoimg{
	float:left;
}
.winter{
	font-family:Times New Roman;
	font-size:36pt;
	font-weight:bold;
	font-variant:small-caps;
	color:#808080;
	z-index:2;
	position:relative;
	vertical-align:top;
}
.war{
	font-family:Times New Roman;
	font-size:36pt;
	font-weight:bold;
	font-variant:small-caps;
	color:#C0C0C0;
	z-index:1;
	position:relative;
	left:65px;
	top:-37px;
	width:80%;
}
.slogan{
	font-family:serif;
	font-size:12pt;
	font-style:italic;
	color:#303030;
	position:relative;
	top: -45px;
	left: 135px;
	width:80%;
	/*white-space:no-wrap;*/
}
.whenwhere {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.maindate {
	font-family: Times New Roman;
	font-size: 26pt;
	font-weight: bold;
	font-variant: small-caps;
	color: #888;
}
.mainlocation {
	font-family: Times New Roman;
	font-size: 12pt;
	font-weight: bold;
	font-variant: small-caps;
	color: #888;
}
.smallpadding {
	padding-left: 5px !important;
	padding-right: 5px !important;
}
.headercontainer {
	max-height: 300px;
	position:relative;
	z-index:1;
}

.headercontainer_sub {
    background: -webkit-linear-gradient(#c25d45, #983938); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#c25d45, #983938f); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#c25d45, #983938); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#c25d45, #983938); /* Standard syntax */
	height: 255px;
	min-width:1200px;
	position: relative;
}

.topmenu {
	height: 55px;
}
.menucontainer {
	height: 100%;
	max-width:1200px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.headermenucontainer {
	margin: 6px 6px 4px 6px;
	display: inline-block;
	height: 80px;
	width: 965px;
	position: relative;
	list-style: none outside none;
	padding: 0;
	width: auto;
	text-align: center;
	line-height: 26px;
}
.headermenu a {
	color: #555 !important;
	font-weight: bold;
	font-size: 18pt;
	font-variant: small-caps;
}

.navbar-default {
	background-color: #DDD !important;
}

.headermenu img {
	top: 5px;
	position: relative;
}

@media (min-width:990px) {
	.logoimage {
		text-align: center;
		top: -20px;
		max-height: 217px;
		overflow: visible;
	}
	.logoimage img {
		position: relative;
		max-width: 100%;
		width: auto;
		z-index: 2;
		max-height: 255px;
	}
}
@media (min-width:768px) and (max-width:989px) {
	.logoimage {
		text-align: center;
		top: -15px;
		height: 185px;
		overflow: visible;
		position: relative;
	}
	.logoimage img {
		height:220px;
		width: auto;
		z-index: 2;
	}
}
@media (max-width:767px) {
	.logoimage {
		text-align: center;
		height: 217px;
	}
	.logoimage img {
		max-height: 100%;
	}
}

.headerinfo {
	text-align: center;
	width: 350px;
	top: 5px;
	border: 4px solid #DDD;
	background-color: #3C7E9E;
	height: 195px;
	color: #FFF;
	line-height: 1.2 !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.headerinfo_sub {
	text-align: right;
	width: 350px;
	height: 135px;
	border: 4px solid #909090;
	background-color: #3C7E9E;
	color: #FFF;
	line-height: 1.2 !important;
}

.headerinfo > div {
	font-weight: bold;
}
.headerinfo_sub > div {
	font-weight: bold;
}
.headerinfo_sub > .headerdate {
	text-align:center;
	margin-left:auto;
	margin-right: auto;
	font-size:16pt;
}
.headerinfo_sub > .headerlocation {
	text-align:center;
	margin-left:auto;
	margin-right: auto;
	float:none;
	font-size:16pt;
}
.headerdate {
	font-size: 16pt;
	padding: 0px 5px 0px 5px;
}
.headerlocation {
	background-color: #3C7E9E;
	font-size: 16pt;
	padding: 0px 5px 0px 5px;
}

.headerlocation a {
	color: #FFF;
}
.headerbadgelinks {
}

.headerbadgelinks a {
	color: #fff;
	height: 20px;
	width: 55px;
	padding: 5px 6px 10px 6px;
	font-weight: bold;
	text-decoration: underline;
	font-size: 16pt;
	position: relative;
	text-decoration: underline;
}

.pagesectionheader {
	background-color: #000;
	font-size: 26pt;
	font-family: Impact, Charcoal, sans-serif;
	color: #f6be42;
	border-top: 3px solid #f6be42;
	border-left: 3px solid #f6be42;
	border-right: 3px solid #f6be42;
	padding-left: 15px;
	padding-right: 15px;
	height: 100%;
	padding-bottom: 4px;
}

@media (max-width:768px) {
	.pagesectionheader {
		position:relative;
		z-index:-1;
		border-top: 0px;
	}
}

.bodycontainer {
	background-color:#FFF;
	height: 100%;
	min-height: 90vh;
	max-width:1200px;
	margin-left: auto;
	margin-right: auto;
}

.body {
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.body > .row {
	background-color: #FFF;
}

.subpages {
	background-color: #FFF;
}
.subpagemenu {
	margin: 6px 6px 4px 6px;
	display: table-cell;
	position: relative;
	list-style: none outside none;
	padding: 0;
	width: auto;
}
.subpagemenuitem {
	background-color: #3C7E9E !important;
	color: #fff;
}
.subpagemenuitem a{
	text-decoration: underline;
	color: #fff;
	font-size: 17pt;
	font-weight: bold;
}

.subpagemenuitem .subpagemenulinkcontainer:hover {
	background-color: #909090;
	color: #000;
	text-decoration: underline;
	border-bottom: solid 3px #909090;
	box-sizing: border-box;
}
.subpageactive .subpagemenulinkcontainer:hover {
	background-color: #fff;
	color: #000;
	text-decoration: none;
	border-bottom:solid 0px white;
}

.subpagemenuitem .subpagemenulinkcontainer:hover:after {
	content:"";
	position:absolute;
	bottom:-15px; /* value = - border-top-width - border-bottom-width */
	left:50px; /* controls horizontal position */
	border-width:15px 15px 0; /* vary these values to change the angle of the vertex */
	border-style:solid;
	border-color:#909090 transparent;
	/* reduce the damage in FF3.0 */
	display:block;
	width:0;
}

.subpageactive {
	color: #000;
	background-color: #FFF;
	margin-bottom: -3px;
	border-bottom: solid 3px #909090;
	box-sizing: border-box;
}

.subpageactive a {
	color: #000;
}
.divider {
	width: 2px;
	background: linear-gradient(rgba(0,0,0,0) 0%,rgba(100,100,100,1) 50%,rgba(0,0,0,0) 100%);
	float:left;
	height: 100%;
}

.subpagemenulinkcontainer {
	float:left;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	height: 32px;
}
.facebookbox {
	max-width:300px;
	height: 400px;
}

.important:first-letter {
	font-size: 125%;
	/*color: #292929;*/
}

.columndivider {
     border-left:1px solid #38546d; 
     border-right:1px solid #16222c; 
     height: 100%;
     position:relative;
     float: left;
     top:10px; 
}

.profileimage{
	float: left;
	vertical-align:text-top;
	margin-right: 10px;
}
.profilecontainer {
	border: 1px solid black;
	padding: 10px;
	max-width: 350px;
}
.footercontainer {
	background-color: #DDD;
    text-align:center;
    font-size:8pt;
    border-top: 1px solid #555;
}
.copyright {
	max-width: 1100px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

.footercontainer span {
	color: #fff;
	font-size: 8pt;
}

.profileblock {
	padding:5px;
	margin-top : 25px;
	border: 2px solid black;
}
.profileblock h2 {
	margin-top: -25px;
	background-color: white;
}
.profileblockinner {
	height: 240px;
	overflow-y: auto;
}

/* jQuery Countdown styles 1.6.3. */
#counter { 
	background-color: #3C7E9E;
	height: 55px;
}
.hasCountdown {
}
.countdown_rtl {
	direction: rtl;
}
.countdown_row {
	clear: both;
	width: 100%;
	padding: 0px 2px;
	text-align: center;
	height:auto;
}
.countdown_show1 .countdown_section {
	background-color: #3C7E9E;
	width: 98%;
}
.countdown_show2 .countdown_section {
	background-color: #3C7E9E;
	width: 48%;
}
.countdown_show3 .countdown_section {
	background-color: #3C7E9E;
	width: 32.5%;
}
.countdown_show4 .countdown_section {
	width: 60px;
	margin-right: 9px;
	margin-left: 7px;
	font-weight: bold;
}
.countdown_show5 .countdown_section {
	width: 19.5%;
}
.countdown_show6 .countdown_section {
	width: 16.25%;
}
.countdown_show7 .countdown_section {
	width: 14%;
}
.countdown_section {
	color: #fff;
	display: block;
	float: left;
	font-size: 10pt;
	text-align: center;
	padding-top: 3px;
}
.countdown_amount {
	color: #fff;
	font-size: 18pt;
}
.countdown_descr {
	display: block;
}

/****************************************************
    SPECIAL GUEST PAGE STYLING
****************************************************/
.guestcontainer {
	display: table;
}
.guest {
	background-repeat: no-repeat;
	width: 160px;
	height: 200px;
	position: relative;
	float:left;
	margin-top: 20px;
	margin-right: 30px;
	cursor:pointer;
}
.guest:hover {
	opacity: 0.5;
}
.name {
	position: absolute;
	width: 160px;
	background-color: rgb(60, 115, 147);
	/* RGBa with 0.6 opacity */
	background-color: rgba(60, 115, 147, 0.6);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99799d89, endColorstr=#99799d89);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99799d89, endColorstr=#99799d89)";
	font-family: Impact, Charcoal, sans-serif;
	font-size: 22pt;
	color: #fff;
	letter-spacing: 2px;
}
.first {
	padding-left: 5px;
}
.last {
	text-align: right;
	bottom: 0px;
	padding-right: 5px;
}
.biocontent {
	padding: 10px;
}



/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.jcarousel {
    position: relative;
    overflow: hidden;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.jcarousel ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.jcarousel li {
    /* Required only for block elements like <li>'s */
    background-color: #fff;
    float: left;
    margin: 14px;
    padding: 2px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border:1px solid #EE2D2E;
}




/***************************************************
         EVENT PAGE STYLING
***************************************************/
.eventlistcontainer h1{
	width:98%;
	margin-top: -5px;
}

.eventlistcontainer div.gameheader h3{
	width:100%;
	padding: 0px;
	margin: 0px;
	text-align: left;
}

.eventlistcontainer div.gameheader span{
	font-size: 10pt;
	text-style: italic;
	position:relative;
	top: -5px;
}

.eventlistcontainer div.gamegm{
	font-size: 11pt;
	position: relative;
	top:-5px;
	width: 525px;	
}

.eventlistcontainer div.gamedescriptionSoldOut{
	font-size: 10pt;
	font-style: italic;
	color: rgba(0, 0, 0, 0.5);
	margin-bottom: 15px;
	position: relative;
	top: -5px;
	width: 98%;
}

.eventlistcontainer div.gamedescription{
	font-size: 10pt;
	font-style: italic;
	color: #494949;
	margin-bottom: 15px;
	position: relative;
	top: -5px;
	width: 98%;
}

.eventlistcontainer div.gameheader #addTocart {
	float: right;
	margin-right: 15px;
}

.eventlistcontainer div.gameheader #addToWishlist {
	float: right;
	background: rgba(69,171,222,1.0);
}

.eventlistcontainer div.gameheader #removeFromCart {
	float: right;
	margin-right: 15px;
}

.eventlistcontainer div.gameheader .specialevent {
	color:#F00;
	font-weight: bold;
	font-size: 14pt;
	text-shadow:-1px -1px 0 #777,1px -1px 0 #777,-1px 1px 0 #777,1px 1px 0 #777;
	top:0px;
	white-space: nowrap;
}

#content p {
	padding-top: 15px;
	padding-bottom: 15px;
}

.eventlistcontainer .even{
	background-color: #CCC;
}
#blurb p {
	padding-top: 15px;
	padding-bottom: 15px;
}
#blurb{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border:1px solid #EE2D2E;
	background-color: #333;
	min-height: 280px;
	padding-top:15px;
	margin-top: 15px;
}

.blurb{
	color: #EE2D2E;
	font-size: 14pt;
	margin: 0px;
	padding: 0px;
	width: 700px;
}

.blurb:first-letter{
	font-size:125%;
	color: #F6B036;
}

#blurb div img.logo{
	display: block;
	max-width:165px;
	width: auto;
	height: auto;
	float:left;
}

.eventlistcontainer ul.mainul {
	margin: 0;
	padding: 0;
	display: block;
	list-style: none;
}

.eventlistcontainer ul.mainul li{
    font-size: 14px;
    line-height: 20px;
    padding: 2px 0 0 3.2%;
    margin: 10px 0 10px 0;
    background: url("list-img1.png") no-repeat 0 0px;
    width: 75%;
}

.wishlistcontainer {
	position: relative;
}

.soldout {
	background: rgba(204,204,204,0.5);
}
.soldoutText{
		color: rgba(0, 0, 0, 0.5);
}

.wishlistitem {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
	position: relative;
	-moz-box-shadow:inset 0px 1px 0px 0px #A9A9A9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #A9A9A9;
	box-shadow:inset 0px 1px 0px 0px #A9A9A9;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #F5F5F5), color-stop(1, #BABABA));
	background:-moz-linear-gradient(top, #F5F5F5 5%, #BABABA 100%);
	background:-webkit-linear-gradient(top, #F5F5F5 5%, #BABABA 100%);
	background:-o-linear-gradient(top, #F5F5F5 5%, #BABABA 100%);
	background:-ms-linear-gradient(top, #F5F5F5 5%, #BABABA 100%);
	background:linear-gradient(to bottom, #F5F5F5 5%, #BABABA 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F5F5F5', endColorstr='#BABABA',GradientType=0);
	background-color:#BABABA;
	border:1px solid #BABABA;
	cursor:n-resize;
}

.wishlistitem:active {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
	position: relative;
	-moz-box-shadow:inset 0px 1px 0px 0px #A9A9A9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #A9A9A9;
	box-shadow:inset 0px 1px 0px 0px #A9A9A9;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #BABABA), color-stop(1, #F5F5F5));
	background:-moz-linear-gradient(top, #BABABA 5%, #F5F5F5 100%);
	background:-webkit-linear-gradient(top, #BABABA 5%, #F5F5F5 100%);
	background:-o-linear-gradient(top, #BABABA 5%, #F5F5F5 100%);
	background:-ms-linear-gradient(top, #BABABA 5%, #F5F5F5 100%);
	background:linear-gradient(to bottom, #BABABA 5%, #F5F5F5 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BABABA', endColorstr='#F5F5F5',GradientType=0);
	background-color:#BABABA;
	border:1px solid #BABABA;
	cursor:n-resize;
}

.wishlistitem h4 {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	width: 90%;
}

.wishlistitem .wishlistbuttons {
	position: absolute;
	right: 5px;
	top: 5px;
}

.wishlistitem .wishlistbuttons .addToCartButton {
	float: left;
}
.wishlistitem .wishlistbuttons .removeimage {
	cursor: pointer;
}

.blockingoverlay {
	width: 100%;
	height: 100%;
	position: absolute;
	left:0px;
	top:0px;
	background-color: rgba(255, 255, 255, 0.5);
	z-index: 999;
}

.cartlistcontainer {
	position:absolute;
	right: 2px;
	top: 35px;
	width: 170px;
	height: 30px;
	color: #EE2D2E;
	padding-top: 5px;
	padding-left: 5px;
}

.cartlistcontainer img {
	vertical-align: middle;
}
.cartlistcontainer a {
		color: #EE2D2E;
}
.cartlistcontainer a:active {
		color: #f6be42;
}
.cartlistcontainer a:visited {
		color: #EE2D2E;
}

.nonheadercartlist {
	width: 90px !important;
	height: 50px !important;
}

/* jQuery Countdown styles 1.6.3. */
.wishlistcountdown #counter { 
	background-color: #FFF;
	height: 55px;
}
.wishlistcountdown .hasCountdown {
}
.wishlistcountdown .countdown_rtl {
	direction: rtl;
}
.wishlistcountdown .countdown_row {
	clear: both;
	width: 100%;
	padding: 0px 2px;
	text-align: center;
	height:auto;
}
.wishlistcountdown .countdown_show1 .countdown_section {
	background-color: #000;
	width: 98%;
}
.wishlistcountdown .countdown_show2 .countdown_section {
	background-color: #000;
	width: 48%;
}
.wishlistcountdown .countdown_show3 .countdown_section {
	background-color: #000;
	width: 32.5%;
}
.wishlistcountdown .countdown_show4 .countdown_section {
	width: 70px;
	margin-right: 9px;
	margin-left: 7px;
	font-weight: bold;
}
.wishlistcountdown .countdown_show5 .countdown_section {
	width: 19.5%;
}
.wishlistcountdown .countdown_show6 .countdown_section {
	width: 16.25%;
}
.wishlistcountdown .countdown_show7 .countdown_section {
	width: 14%;
}
.wishlistcountdown .countdown_section {
	color: #EE2D2E;
	display: block;
	float: left;
	font-size: 10pt;
	text-align: center;
	padding-top: 3px;
}
.wishlistcountdown .countdown_amount {
	color: #EE2D2E;
	font-size: 18pt;
}
.wishlistcountdown .countdown_descr {
	display: block;
}
.wishlistcountdown .hasCountdown:after {
	content: '';
	width: 66px;
	height: 55px;
	position: absolute;
	left: 282px;
	border-right: 0px;
	border-top: opx;
	top:39px;
	display: none;
}
.wishlistcountdown .hasCountdown:before {
	content: '';
	width: 45px;
	height: 55px;
	position: absolute;
	left: 0px;
	border-left: 0px;
	border-bottom: 0px;
	display:none;
}
.colorKey {
	height: 10px;
	width: 10px;
	border: 1px solid black;
}
.colorKeyDesc {
	text-size: 8pt;
}

.cartExpiresMain {
	position: absolute;
	top: 50px;
	max-width: 450px;
	height: 80px;
	border: 1px solid black;
	background-color: white;
	color: red;
    left:0;
    right:0;
	margin-left: auto;
	margin-right: auto;
	z-index: 150;
	padding: 10px;
	font-weight: bold;
	text-align: center;
	font-size: 12pt;
}

/* jQuery Countdown styles 1.6.3. */
.cartExpiresMain #counter { 
}
.cartExpiresMain .hasCountdown {
}
#expirationtimer .countdown_rtl {
	direction: rtl;
}
#expirationtimer .countdown_row {
	background-color: white;
	color: black;
	clear: both;
	width: 100%;
	padding: 0px 2px;
	text-align: center;
	height:auto;
}
#expirationtimer .countdown_show1 .countdown_section {
	background-color: white;
	color: black;
	width: 98%;
}
#expirationtimer .countdown_show2 .countdown_section {
	background-color: white;
	color: black;
	width: 48%;
}
#expirationtimer .countdown_show3 .countdown_section {
	background-color: white;
	color: black;
	width: 32.5%;
}
#expirationtimer .countdown_show4 .countdown_section {
	background-color: white;
	color: black;
	width: 70px;
	margin-right: 9px;
	margin-left: 7px;
	font-weight: bold;
}
#expirationtimer .countdown_show5 .countdown_section {
	background-color: white;
	color: black;
	width: 19.5%;
}
#expirationtimer .countdown_show6 .countdown_section {
	background-color: white;
	width: 16.25%;
}
#expirationtimer .countdown_show7 .countdown_section {
	background-color: white;
	color: black;
	width: 14%;
}
.cartExpiresMain .countdown_section {
	display: block;
	float: left;
	font-size: 10pt;
	text-align: center;
	padding-top: 3px;
}
.cartExpiresMain .countdown_amount {
	color: black;
	font-size: 12pt;
}
.cartExpiresMain .countdown_descr {
	display: block;
}
.cartEventPrice {
	height: 45px;
	display: inline-block;
	font-weight: bold;
	vertical-align: middle;
}
.cartEventTotalPrice {
	right: 40px;
	height: 45px;
	display: inline-block;
	font-weight: bold;
	vertical-align: middle;
}
.processWishList {
 
    font-family: Verdana, Geneva, sans-serif;
    font-size: 24px;
    color: #FFF;
    padding: 5px 50px 5px 50px;
    border: 1px solid #999;
 
    text-shadow: 0px 1px 1px #666;
    text-decoration: none;
 
    -moz-box-shadow: 0 1px 3px #111;
    -webkit-box-shadow: 0 1px 3px #111;
    box-shadow: 0 1px 3px #111;
 
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
 
    background: #64a724;
    background: -moz-linear-gradient(top, #64a724 0%, #579727 50%, #58982a 51%, #498c25 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#64a724), to(#498c25), color-stop(0.4, #579727), color-stop(0.5, #58982a), color-stop(.9, #498c25), color-stop(0.9, #498c25));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64a724', endColorstr='#498c25', GradientType=0 );
 
    cursor: pointer;
    height: auto;
 
}
.processWishList:hover {
    border: 1px solid #FFF;
}

.hidden {
	display: none;
}

.eventbrowsetext {
	vertical-align: top;
	height: 35px;
	font-size: 14.5pt;
}

.eventbrowsearea {
	height: 55px;
	vertical-align: bottom;
	font-size: 14.5pt;
	margin-top: 5px;
}

.pagination {
	text-align: right;
	border-top: solid 1px black;
	border-bottom: solid 2px black;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 100%;
}

.simple-pagination ul {
	float: right;
}

.searcherror {
	font-size: 14pt;
	color: red;
	font-weight: bold;
	font-style: italic;
}

.searchsuggestion {
	font-size: 13pt;
}
/*************************/
/*  Utility Classes! */
/*************************/
.centered {
	text-align: center;
}
.margin-centered {
	position:relative;
	margin-left: auto;
	margin-right: auto;
}
.no-padding-left {
	padding-left: 0px !important;
}
.no-padding-right {
	padding-right: 0px !important;
}
.no-padding-top {
	padding-top: 0px !important;
}
.no-padding-bottom {
	padding-bottom: 0px !important;
}

.no-margin-left {
	margin-left: 0px !important;
}
.no-margin-right {
	margin-right: 0px !important;
}

.gameheader > .row {
	margin-left: 5px !important;
}
.col-sm-3half, .col-sm-8half {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 1200px) {
    .col-lg-fifth {
        float: left;
    }
    .col-lg-fifth {
        width: 20%;
    }
}
@media (min-width: 768px) {
	.navbar-no-margin-left {
		margin-left: 0px !important;
	}
}
@media (max-width: 768px) {
	.row-offcanvas {
		position: relative;
		-webkit-transition: all .25s ease-out;
		-o-transition: all .25s ease-out;
		transition: all .25s ease-out;
	}
	.sidebar-offcanvas {
		position: absolute;
		width: 90%; 
		display: none;
	}
	.row-offcanvas-right {
		right: 0;
	}
	.row-offcanvas-right.active .sidebar-offcanvas {
		display: block;
		right: 0;
		top: 0;
		z-index: 1;
	}
	.row-offcanvas-right.active {
		
	}
	.sidebar-indicator {
	    top:135px;
	    position:absolute;
	    right: 0;
	}
	.sidebar-indicator > span {
	    font-size: 1.7em;
	}	
	.row {
		margin-left:0px !important;
		margin-right: 0px !important;
	}
}

.labellink:hover {
	text-decoration: none;
}

.carousel-caption {
	background-color: rgba(255, 255, 255, 0.75);
}
.carousel-caption h3 {
	color: black;
}
